"use client";
import { DateLib as n } from "../classes/DateLib.js";
function c(l, t, a, o) {
  let e = (o ?? new n(a)).format(l, "PPPP");
  return t.today && (e = `Today, ${e}`), t.selected && (e = `${e}, selected`), e;
}
const b = c;
export {
  b as labelDay,
  c as labelDayButton
};
